Application: gvSIG desktop - gvSIG bugs #668

'Use extent from a layer’' geoprocessing option does not work

05/21/2012 10:27 AM - Lucia Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-alpha6

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open new project

Open new view

Load a shape layer

Click on 'Convex hull' from gvSIG geoprocessing tools
Select the loaded layer

Select Output file

In 'Output flange' select 'Use extent from a layer'

Click OK

The Convex hull has been applied over the whole layer.

Abrir un nuevo proyecto

Abrir una nueva vista

Seleccionar 'Convex hull' de los geoprocesos de gvSIG

Seleccionar la capa cargada

Seleccionar la capa de salida

En la pestaria 'Region de analisis' seleccionar 'Utilizar extension de otra capa'
Aceptar

El Convex hull se ha aplicado a toda la capa.

History

#1 - 05/30/2012 04:24 PM - Manuel Madrid
- Assignee set to Gabriel Carrion

- Target version set to 2.0.0-rc1

#2 - 05/30/2012 04:26 PM - Manuel Madrid

- Assignee changed from Gabriel Carrion to Ignacio Brodin

#3 - 05/31/2012 11:59 AM - Ignacio Brodin
- Status changed from New to Fixed

This functionality had not been implemented
#4 - 06/18/2012 04:37 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#5 - 06/24/2012 09:26 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-devel-2050 to 2.0.0-alpha6

#6 - 07/05/2012 01:18 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2049
